/*.footer,.footer .col-sm-4{height:383px}.address ul,.footer ul,.topNav{list-style:none}.featuredBanner,.party-food-wrapper h4,.topNav li{text-align:center}@font-face{font-family:Oswald;font-style:normal;font-weight:400;src:local('Oswald Regular'),local('Oswald-Regular'),url(https://fonts.gstatic.com/s/oswald/v13/Y_TKV6o8WovbUd3m_X9aAA.ttf) format('truetype')}@media only screen and (min-width:320px){.header .main{min-height:0!important;text-align:center}.header .tagline{color:#fff;font-family:Bebas Neue;font-size:2.2em!important;line-height:50px}.header .address{display:none}.header ul{list-style:none}}@media only screen and (min-width:768px){.header .main{min-height:90px;text-align:center}}@media only screen and (min-width:992px){.header .main{min-height:150px}.header .tagline{line-height:150px;color:#fff;font-family:Bebas Neue;font-size:1.4em}.header .address{display:block;padding:20px;color:#fff}.header .address button{margin-top:10px}.header ul{list-style:none}}.navbar-default a,.topNav li a{white-space:nowrap;text-decoration:none;font-size:1.1em;text-shadow:1px 1px 0 #000;text-transform:uppercase}@media only screen and (min-width:320px){.nav li{background:#184C85}.nav li :hover{color:#272B33;background:#3E72A4!important}.nav .is-active{background-color:#1E578E!important}}@media only screen and (min-width:768px){.navbar li{background:0 0;border-right:1px solid #3E72A4;box-shadow:1px 0 0 0 #272B33}.navbar li :hover{color:#272B33;background:#3E72A4!important}}.navbar-default,.topNav{background:url(../images/main-menu-bg.jpg);font-weight:800;}.navbar-default{border-color:transparent;border-top:1px solid #407db9;border-bottom:1px solid #407db9;border-radius:0;font-family:Raleway,sans-serif!important}.navbar-default a{color:#fff!important}.topNav{font-family:Raleway,sans-serif;border-top:1px solid #407db9;border-bottom:1px solid #407db9}.topNav li{margin:0}.topNav li :hover{border:2px solid red}.topNav li a{color:#fff;white-space:nowrap}body{background:url(../images/stars-background-web.jpg) #054297!important}.main-container{max-width:80%}.header .main{min-height:150px}.topNav li{display:inline-block;width:11%;max-width:180px;border:1px solid red;padding:10px 2px}.topNav li:last-child{width:13%}.footer{background:url(../../assets/images/footer-bg.png) no-repeat;background-size:cover;font-family:Bebas Neue}.footer .row{padding-top:172px}.footer ul li a{color:#fff;font-size:1.4em}.party-includes{font-size:1.2em!important}.party-summary{border:1px solid #ccc}input:valid{border:1px solid green}#party1 .error{display:block}label.error{color:red}.party-form-wrapper h3{background:#0070C5!important;padding:20px;text-align:center;color:#fff}.party-form-wrapper li{margin-top:8px}.party-form-wrapper form{margin-top:40px}.partyImageClip{width:100%;height:175px;overflow:hidden;max-width:300px}.party-food-wrapper{border:1px solid #ccc;margin:2px;padding:4px;display:block;min-height:280px}h1{border-bottom:1px solid #ccc;padding-bottom:8px}.party-includes .panel{border-radius:0}.about-us-container{background:#e1e1e1!important;padding:4px;color:#252525;margin:10px 0}.about-us-container h1,.about-us-container h2,.about-us-container h3,.about-us-container h4,.about-us-container h5,.about-us-container h6{color:#0a448e;text-transform:uppercase;font-size:1.4em;line-height:1.4em}.about-us-container #video-wrap{width:100%;height:300px;overflow:hidden}.about-us-container video{position:relative;top:50%;transform:translateY(-50%)}.hero-mini img{margin-bottom:14px;width:100%}.featuredBanner{background:red;text-transform:uppercase;padding:10px;font-weight:900;font-size:1.6em;color:#fff;font-family:Oswald,sans-serif;text-shadow:1px 1px 2px rgba(0,0,0,1);transition:background .5s;-webkit-transition:background .5s}.featuredBannerLink:hover{text-decoration:none}.featuredBanner:hover{background:#12376C;transition:background .5s;-webkit-transition:background .5s}.featuredBanner span{color:#ff0}.featured{margin-top:12px}@media only screen and (max-width :1200px){.navbar-nav>li:nth-child(7){border-right:none;box-shadow:none}}@media only screen and (max-width :992px){.form-group{padding:4px}.display-block{display:block}}@media only screen and (max-width :768px){.hero-mini{margin-top:10px}.featuredBanner{font-size:1.1em}}@media only screen and (max-width :480px){.party-food-wrapper{border:1px solid #ccc;margin:2px;padding:4px;display:block;min-height:340px}}@media only screen and (max-width :320px){.party-food-wrapper h4{font-size:.7em}}*/

/*.inside-content {*/

/*background: #b8e0f0;*/

/*!*margin-bottom: 20px;*!*/

/*min-height: 60vh;*/

/*}*/

/*.navbar {*/

/*margin-bottom: 0 !important;*/

/*}*/

/*.menu-item-row:hover {*/

/*background: #067DC9 !important;*/

/*color: #fff;*/

/*}*/

/*.h1, .h2, .h3, h1, h2, h3 {*/

/*margin: 18px;*/

/*}*/

/*!* Large Devices, Wide Screens *!*/

/*@media only screen and (min-width : 1400px) {*/

/*.inside-content {*/

/*font-size: 1.4em !important;*/

/*}*/

/*}*/

/*!* Large Devices, Wide Screens *!*/

/*@media only screen and (max-width : 1200px) {*/

/*}*/

/*!* Medium Devices, Desktops *!*/

/*@media only screen and (max-width : 992px) {*/

/*.inside-content {*/

/*font-size: 1.2em !important;*/

/*}*/

/*}*/

/*!* Small Devices, Tablets *!*/

/*@media only screen and (max-width : 768px) {*/

/*}*/

/*!* Extra Small Devices, Phones *!*/

/*@media only screen and (max-width : 480px) {*/

/*.footer {*/

/*background: #0E3470 !important;*/

/*}*/

/*.footer .row {*/

/*padding-top: 40px;*/

/*}*/

/*.eclub {*/

/*text-align: center;*/

/*}*/

/*.inside-content {*/

/*font-size: 0.8em !important;*/

/*line-height: 1.6em !important;*/

/*}*/

/*.main-container{*/

/*max-width:100%;*/

/*}*/

/*}*/

/*!* Custom, iPhone Retina *!*/

/*@media only screen and (max-width : 320px) {*/

/*.footer {*/

/*background: #0E3470 !important;*/

/*}*/

/*}*/

@import url(//fonts.googleapis.com/css?family=Rubik:700|Luckiest+Guy|Oswald|Anton|Raleway:400,900&subset=latin-ext);
.jumbotron {
    background-size: cover;
}

@keyframes clockwise {
    0% {
        top: -5px;
        left: 0;
    }
    12% {
        top: -2px;
        left: 2px;
    }
    25% {
        top: 0;
        left: 5px;
    }
    37% {
        top: 2px;
        left: 2px;
    }
    50% {
        top: 5px;
        left: 0;
    }
    62% {
        top: 2px;
        left: -2px;
    }
    75% {
        top: 0;
        left: -5px;
    }
    87% {
        top: -2px;
        left: -2px;
    }
    100% {
        top: -5px;
        left: 0;
    }
}

@keyframes counterclockwise {
    0% {
        top: -5px;
        right: 0;
    }
    12% {
        top: -2px;
        right: 2px;
    }
    25% {
        top: 0;
        right: 5px;
    }
    37% {
        top: 2px;
        right: 2px;
    }
    50% {
        top: 5px;
        right: 0;
    }
    62% {
        top: 2px;
        right: -2px;
    }
    75% {
        top: 0;
        right: -5px;
    }
    87% {
        top: -2px;
        right: -2px;
    }
    100% {
        top: -5px;
        right: 0;
    }
}

div.page-content {
    background: rgba(23, 75, 203, 0.8);
}

div.page {
    font-family: sans-serif !important;
    line-height: 29px;
    font-size: 18px;
    font-weight: 300;
    color: rgb(90, 90, 90);
}

div.page h2, .heading {
    background-color: #EA1F2D !important;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 #000, -1px 1px 0 #000, 1px -1px 0 #000, -1px -1px 0 #000, 0px 1px 0 #000, 0px -1px 0 #000, -1px 0px 0 #000, 1px 0px 0 #000, 2px 2px 0 #000, -2px 2px 0 #000, 2px -2px 0 #000, -2px -2px 0 #000, 0px 2px 0 #000, 0px -2px 0 #000, -2px 0px 0 #000, 2px 0px 0 #000, 1px 2px 0 #000, -1px 2px 0 #000, 1px -2px 0 #000, -1px -2px 0 #000, 2px 1px 0 #000, -2px 1px 0 #000, 2px -1px 0 #000, -2px -1px 0 #000;
}

.header {
    color: #fff !important
}

.card {
    float: left;
    width: 33.333%;
    border: 0;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: rgba(255, 255, 255, 0.8);
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

.jumbotron-heading {
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    color: white !important;
    font-weight: 600;
}

.lead {
    font-size: 1.25rem;
    font-weight: 300;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
    color: white !important;
}

div.page h2, .heading {
    font-family: 'Rubik', sans-serif !important;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: -1px;
    color: #666666;
    text-align: left;
}

.header .address {
    text-align: right;
    display: flex;
    height: 100%;
    flex-direction: column
}

.header .address .btn-directions {
    margin-top: 10px
}

.header .tagline {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    text-align: center
}

.header .tagline h3 {
    line-height: 148px;
    font-size: 1.35rem
}

.header .logo img {
    vertical-align: middle
}

.address-inner-wrap {
    padding: 20px;
    font-size: .9em;
    width: 100%
}

@media (min-width: 992px) and (max-width: 1199px) {
    .tagline {
        font-family: 'Oswald', sans-serif;
        text-transform: uppercase;
        text-align: center
    }
    .tagline h3 {
        line-height: 128px;
        font-size: 1.2rem !important
    }
}

@media (max-width: 575px) {
    h2, h4 {
        text-align: center !important;
    }
    .address div, .header .logo {
        text-align: center
    }
    .address .btn-directions {
        margin-top: 10px;
        width: 100%
    }
    .header .logo img {
        vertical-align: middle;
        max-width: 139px;
        width: auto;
        height: auto
    }
}

.navbar {
    display: flex;
    flex-direction: row;
    background: url(../images/main-menu-bg.jpg);
    color: #fff
}

.navbar .nav-item:last-child {
    border-right: none !important;
    box-shadow: none !important
}

.navbar .nav-item .nav-link {
    color: #fff !important
}

.about-us h4, .navbar li {
    text-transform: uppercase;
    color: #fff
}

.navbar li {
    border-right: 1px solid #3e72a4;
    box-shadow: 1px 0 0 0 #272b33;
    text-shadow: 2px 1px 0 #000;
    /*font-family: 'Raleway', sans-serif;*/
    font-family: "Luckiest Guy", cursive;
    font-weight: 800;
    font-size: 1.6em;
    letter-spacing: 1px;
}

.card-body h4 {
    font-family: "Luckiest Guy", cursive;
    color: #000;
}

@media (max-width: 575px) {
    .navbar {
        background: #1d568d !important
    }
    .navbar-brand {
        font-size: .8em
    }
    .navbar-brand i {
        vertical-align: middle
    }
    .nav-item {
        background: #13396f;
        padding: 0 20px;
        border-right: none !important;
        box-shadow: none !important;
        border-bottom: 1px solid #114e8c
    }
    .nav-item a {
        text-align: left;
        color: #fff
    }
}

body {
    background: url(../images/stars-background-web.jpg) fixed #054297
}

body .home-content {
    margin-top: 10px;
    height: 100%;
    overflow: hidden
}

body .hours {
    background: #9cdc66;
    height: 100%;
    width: 100%;
    color: #333;
    border: 3px solid #cdedb1
}

body .hours .inner-hours:after {
    content: "\f017";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    text-decoration: inherit;
    color: #000;
    position: absolute;
    bottom: -110px;
    font-size: 20em;
    line-height: 1.4em;
    left: 130px;
    opacity: .1;
    overflow: hidden;
    height: 400px
}

body .hours h3 {
    padding: 4px;
    border-bottom: 1px solid #333 !important
}

.card-title {
    text-shadow: 3px 2px 5px rgba(0, 0, 0, .4)
}

.about-us {
    margin-top: 10px;
    background: rgba(255, 255, 255, .8);
    border: 1px solid #13396f;
    color: #0e3470;
    padding: 20px;
    line-height: 1.3em
}

.about-us h4 {
    font-size: 1.2em;
    background: #0e3470 !important;
    padding: 12px;
    line-height: 1.4em
}

@media (max-width: 576px) {
    .about-us {
        line-height: 1.6em;
        font-size: 1.1em
    }
    .about-us h4 {
        font-size: .9em;
        text-align: center
    }
    .about-us p {
        padding: 0 4px
    }
    .about-us h4, .hours {
        margin-top: 10px
    }
    .hours .inner-hours {
        line-height: 30px
    }
    .hours .inner-hours:after {
        content: "\f017";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: 400;
        text-decoration: inherit;
        color: #000;
        position: absolute;
        bottom: -190px !important;
        font-size: 14em !important;
        line-height: 1.4em;
        left: 230px !important;
        opacity: .1;
        overflow: hidden
    }
}

.featuredBanner {
    background: red;
    text-transform: uppercase;
    padding: 10px;
    font-weight: 900;
    font-size: 1.6em;
    font-family: Oswald, sans-serif;
    text-shadow: 1px 1px 2px #000;
    transition: background .5s;
    -webkit-transition: background .5s
}

.featuredBanner, .featuredBanner .featuredBannerLink, .footer a {
    color: #fff;
    text-align: center
}

.featuredBanner .featuredBannerLink span {
    color: #ff0
}

.home-featured h4 {
    text-align: center;
    text-transform: capitalize
}

@media (max-width: 575px) {
    .featuredBanner {
        font-size: 1.1em
    }
    .home-featured .card {
        margin-top: 10px
    }
    .jumbotron-attractions {
        background-size: contain !important;
    }
}

.footer {
    color: #fff
}

.footer .silo {
    background: url(../images/footer-bg.png) no-repeat;
    background-size: cover;
    height: 237px
}

@media (max-width: 576px) {
    .footer .silo {
        height: 47px;
        background-size: contain;
    }
    .jumbotron-attractions {
        background-size: 200% !important;
        background-repeat: no-repeat;
        height: 100%;
        width: auto;
    }
}

.footer .footer-content {
    background: #13346d !important
}

.footer .footer-content .nav-link {
    padding: .1rem !important
}

.footer div:first-child {
    padding-top: 10px
}

.home-featured .btn {
    min-width: 80%;
}

.tagline-text {
    font-family: "Luckiest Guy", cursive;
    display: block;
    position: absolute;
    left: 80px;
    /*right: 0;*/
    top: 60px;
    width: 100%;
    perspective: 1000px;
    text-shadow: -1px 0 0 black, 5px 0 0 black;
}

.tagline-text p, .tagline-text h2 {
    color: white;
    display: inline-block;
    font-size: 2em;
}

.tagline-text h1 {
    display: inline-block;
    position: relative;
    font-size: 2em;
    color: red;
    letter-spacing: 0.0625em;
    animation: drop-shadows;
    animation-duration: 6s;
    animation-iteration-count: infinite;
    animation-fill-mode: both;
}

@keyframes drop-shadows {
    0% {
        text-shadow: -1px 0 0 black, 2px 0 0 black, 3px 0 0 black, 4px 0 0 black, 5px 0 0 black, 6px 0 0 black;
        color: red;
    }
    25% {
        text-shadow: -1px 0 0 #000, 2px 0 0 black, 3px 0 0 black, 4px 0 0 black, 5px 0 0 black, 6px 0 0 black;
        transform: rotateY(720deg);
    }
    50% {
        color: yellow;
    }
    75% {
        text-shadow: -1px 0 0 #000, 2px 0 0 black, 3px 0 0 black, 4px 0 0 black, 5px 0 0 black, 6px 0 0 black;
        transform: rotateY(-720deg);
    }
    100% {
        text-shadow: -1px 0 0 #000, 2px 0 0 black, 3px 0 0 black, 4px 0 0 black, 5px 0 0 black, 6px 0 0 black;
        transform: rotateY(0deg);
        color: red;
    }
}

h4 {
    font-family: "Luckiest Guy", cursive;
}

.navbar-nav .nav-link:hover {
    color: #E72334 !important;
    /* Safari */
    -webkit-transform: rotate(-3deg);
    /* Firefox */
    -moz-transform: rotate(-3 sdeg);
    /* IE */
    -ms-transform: rotate(-3deg);
    /* Opera */
    -o-transform: rotate(-3deg);
}

.inside-content {
    max-width: 1600px;
}

.page {
    padding: 0 !important;
    min-height: 60vh;
}

.breadcrumb {
    margin-bottom: 0;
    background: #467CDF;
    border-radius: 0;
}

.breadcrumb-item.active, .breadcrumb-item a {
    color: #fff !important;
}

.parallax-window {
    min-height: 400px;
    background: transparent;
}

.zoom-overlay {
    background: url(../images/stars-background-web.jpg);
}

.light-bg {
    background: rgba(255, 255, 255, 0.9);
}

h4 {
    text-align: center;
}

.login-menu {
    font-size: 2rem !important;
}

.the-works-party h3 {
    color: #ffffff;
}

.indigo-party {
    background: indigo;
}

.indigo-party ul li:before {
    font-family: FontAwesome;
    content: "\f00c";
    padding: 0 6px 0 0;
    color: indigo;
}

.green-party {
    background: #41B554;
}

.yellow-party {
    background: #ffc107;
}

.check:before {
    font-family: FontAwesome;
    content: "\f00c";
    padding: 0 6px 0 0;
    color: #41B554;
}

.red-party {
    background: #E91E2D;
}

.purple-party {
    background: #e83e8c;
}

/* .kids-korner-party {
    background: orange;
} */

.party-info {
    padding: 20px;
}

.party {
    font-family: sans-serif !important;
    transition: padding 0.5s ease;
    font-size: 1rem;
    border-radius: 10px;
    padding: 10px;
    width: 98%;
    margin: 10px auto;
    /* max-width: 500px; */
}

.party h3 {
    font-family: "Luckiest Guy", cursive, sans-serif;
    font-size: 2.4rem;
    color: #ffffff;
    text-shadow: 2px 2px #000;
    text-align: center;
}

.party ul {
    background: #ffffff;
    border-radius: 10px;
    padding: 20px;
}

.party ul li {
    font-family: sans-serif !important;
    list-style: none;
}

.party ul li span {
    font-family: "Luckiest Guy", cursive, sans-serif;
    font-size: 1.4rem;
    color: red;
}

.partyLine {
    font-family: "Luckiest Guy", cursive, sans-serif;
    font-size: 3rem;
    color: red;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
    text-align: center;
}

@media (min-width: 768px) and (max-width: 992px) {
    .works ul, .more-fun ul {
        columns: 3;
        -webkit-columns: 3;
        -moz-columns: 3;
    }
}

@media (min-width: 992px) {
    .works ul {
        columns: 4;
        -webkit-columns: 4;
        -moz-columns: 4;
    }
    /* .more-fun ul li {
        padding: 0 10px;
    } */
}

@media (min-width: 992px) {
    .more-fun ul, .more-info ul {
        columns: 3;
        -webkit-columns: 3;
        -moz-columns: 3;
    }
}